Subject: Compiling X11 Client libs again...
From: [email-masked] (David Ross)

10 Dec 1996 20:33:06 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-X-Sender: [email-masked]
Original-Sender: [email-masked]

Ok, I've gotten pretty far now.  I got it to compile all the way through
with a "make World" and now about half the compiled ".a" files are there.
Probably the most important one is not though: "libX11.a"  This is
because the "make World" didn't bother to stop when it had errors.  I 
went to the X11 dir and did a "make" and found that the problem was that
the include file in netinet called tcp.h was not there.  This sounds like
something that should come with Gnu-Win32 standard, but it's just not
there.  Should I download B16 and see if I can grab it from there?
It may have come with B17 but then somehow got deleted from my system,
so right now I'm re-downloading B17 to check.

David Ross
[email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".